Subject: bug#12412: 24.2.50; `make distclean' does not remove .elc files

From: Bastien <[email-masked]>
Date: Tue, 11 Sep 2012 15:31:40 +0200

Andreas Schwab <[email-masked]> writes:

> Bastien <[email-masked]> writes:
>
>> And from the info page above, I infer that the `clean'
>> and `distclean' targets should remove the .elc files.
>
> No, they are distributed.

What do you mean by "distributed"?

I'm using the emacs-24 bzr branch.

There is no .elc files here.

After building from that branch, I expect `make distclean'
to remove the .elc files.

I also expect `make clean' to do this, actually.

What is wrong in my expectations here?

-- 
 Bastien